# Simple vanilla web component example

## Motivation
This example shows a way to use componetents using the starndard [WebComponents](https://developer.mozilla.org/en-US/docs/Web/API/Web_Components), without any framework.

